Subject: Re: Bug in C02cont.ztst's -N test
From: Jason L Tibbitts III <[email-masked]>
To: Bart Schaefer <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Apr 2016 17:38:41 -0500
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Sorry to spam.

I patched in the test from current git plus your patch, and while the
test still fails, at least it fails due the actual check not working
instead of an error elsewhere.  In this case I was building on a
filesystem mounted with noatime (because I forgot how I configured
something), but the test simply has no way to tell as it it doesn't
appear possible to get the mount options from within the chroot.  Which
is not really the test's fault.  I can see, maybe, an environment
variable or option to make check which disables the test, but otherwise
I don't think it's a big deal at all.

 - J<